Subject: PGP
To: None <,>
From: D'Arcy J.M. Cain <>
List: current-users
Date: 01/30/2000 23:27:26
Anyone got PGP working from pkgsrc?  I see pgp2 and pgp5 but both of
them fail to work.  It seems that pgp5 needs to have the elm sources
patched but the patch file is for PL34 and we have PL54 in the tree.
Any help appreciated.

D'Arcy J.M. Cain <darcy@{druid|vex}.net>   |  Democracy is three wolves                |  and a sheep voting on
+1 416 425 1212     (DoD#0082)    (eNTP)   |  what's for dinner.